<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>82Studio</translationContributors>

    <texts>
		<!-- Configurations -->
		
		<!-- function -->
		
		<!-- controls -->
		
		<!-- Colors -->
		<text name="color_bronze_fire" text="Bronze"/>
		<text name="color_carbon_fiber" text="Fibre de carbone"/>
		<text name="color_copper" text="Cuivre"/>
    </texts>
</l10n>